Bug 1286091 - DHT :- rename of file is failing with error :- ' cannot remove <file name> : No such file or directory' [NEEDINFO]
DHT :- rename of file is failing with error :- ' cannot remove <file name> : ...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nithya Balachandran
Prasad Desala
dht-rename-file
: ZStream
Depends On: 1144425 1157486
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 05:44 EST by Susant Kumar Palai
Modified: 2018-01-24 01:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1157486
Environment:
Last Closed: 2017-08-18 06:18:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nbalacha: needinfo? (tdesala)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.